## node-normalize-git-url 3.0.1

=== debian/changelog ===
node-normalize-git-url (3.0.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 05 Mar 2016 13:07:47 +0100
