=== debian/control ===
Source: node-normalize-git-url
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/npm/normalize-git-url
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-normalize-git-url.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-normalize-git-url.git

Package: node-normalize-git-url
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: normalizes Git URLs
 You have a bunch of Git URLs. You want to convert them to a canonical 
 representation, probably for use inside npm so that it doesn't end up 
 creating a bunch of superfluous cached origins. You use this package.
 .
 Node.js is an event-based server-side JavaScript engine.
