=== debian/tests/control ===
Tests: require
Depends: node-normalize-git-url
