## node-normalize-git-url 3.0.2

=== debian/changelog ===
node-normalize-git-url (3.0.2-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Sun, 10 Oct 2021 22:29:25 +0200

node-normalize-git-url (3.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * debian/watch: use gitHub tags
  * New upstream version 3.0.2
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (tap)
  * Add multi-arch hints

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 17:22:51 +0200
