=== debian/control ===
Source: node-normalize-git-url
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-normalize-git-url
Vcs-Git: https://salsa.debian.org/js-team/node-normalize-git-url.git
Homepage: https://github.com/npm/normalize-git-url
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-normalize-git-url
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: normalizes Git URLs
 You have a bunch of Git URLs. You want to convert them to a canonical
 representation, probably for use inside npm so that it doesn't end up
 creating a bunch of superfluous cached origins. You use this package.
 .
 Node.js is an event-based server-side JavaScript engine.
