=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-normalize-git-url-$1.tar.gz/ \
 https://github.com/npm/normalize-git-url/tags .*/archive/.*/v?([\d\.]+).tar.gz
